Ticket #1295 (closed defect: fixed)

Opened 2 years ago

Last modified 2 years ago

Fix erronous reference to the 'allow' access_provider

Reported by: sgallagh Owned by: somebody
Priority: trivial Milestone: SSSD 1.8.3 (LTM)
Component: Documentation Version: 1.8.2
Keywords: Cc:
Blocked By: Blocking:
Tests Updated: no Coverity Bug:
Patch Submitted: no Red Hat Bugzilla: 811148
Design link:
Feature Milestone:
Design review: Fedora test page:
Chosen: Candidate to push out:
Release Notes:

Description

https://bugzilla.redhat.com/show_bug.cgi?id=811148 (Fedora)

The sssd-ldap man page refers to 'access_provider = allow'. There is no
(longer an) allow module. Change it so it refers to 'simple' module.

Change History

comment:1 Changed 2 years ago by jhrozek

  • Tests Updated unset
  • Status changed from new to closed
  • upgrade set to 0
  • tests set to 0
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.